curl_easy_strerror(3)

NAME
curl_easy_strerror - return string describing error code

SYNOPSIS
#include <curl/curl.h> const char *curl_easy_strerror(CURLcode errornum);

DESCRIPTION
The curl_easy_strerror(3) function returns a string describing the CURLcode error code passed in the argument errornum. Typically applications also appreciate CURLOPT_ERRORBUFFER(3) for more specific error descriptions generated at run-time.

AVAILABILITY
This function was added in libcurl 7.12.0

RETURN VALUE
A pointer to a null-terminated string.

SEE ALSO
libcurl-errors(3), curl_multi_strerror(3), curl_share_strerror(3)